<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Trinity United Church Cemetery, Glanford Township, Wentworth County, Ontario</title>
  </titleInfo>
  <genre type="formatType">Web Page</genre>
  <physicalDescription>
    <form>electronic</form>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Internment: Cemetery Records Online</title>
    </titleInfo>
    <location>
      <url>http://www.interment.net/data/canada/ontario/wentworth/glan/trinity/trinityunited.htm</url>
    </location>
  </relatedItem>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>